Bug 1233101 - Frappe Framework
Summary: Frappe Framework
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking   
(Show other bugs)
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Kurik
QA Contact:
URL:
Whiteboard: ChangeAcceptedF23 SelfContainedChange
Keywords:
Depends On: 1246720 1251224
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-18 08:47 UTC by Jan Kurik
Modified: 2016-02-12 20:07 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-12 20:07:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Kurik 2015-06-18 08:47:45 UTC
This is a tracking bug for Change: Frappe Framework
For more details, see: https://fedoraproject.org//wiki/Changes/frappe-framework

A full-stack web framework based on Python and Javascript to help you build powerful business apps and nifty extensions.

Comment 1 Jan Kurik 2015-07-14 14:02:48 UTC
This message is a reminder that Fedora 23 Change Checkpoint: Completion deadline (testable) is on 2015-07-28 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Completion deadline.

This bug should be set at least to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jkurik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/23/Schedule

Comment 2 Jan Kurik 2015-07-15 13:59:07 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 3 William Moreno 2015-07-27 15:25:35 UTC
 Jan Kurik

We need your help here, python-frappe it is bloqued by:

https://bugzilla.redhat.com/show_bug.cgi?id=1090919

We need v 0.5.1 on f23 and rawhide to be able to install python-frappe with all depencies.

I request admin acces at least for f23 and rawhide here:

https://admin.fedoraproject.org/pkgdb/package/nodejs-mkdirp/

Can you help me with that please.

Comment 4 Eduardo Mayorga 2015-07-27 21:50:32 UTC
I already imported nodejs-js-beautify by using a fixdep approach. We are now only missing nodejs-prismjs.

Comment 5 William Moreno 2015-07-27 21:53:30 UTC
Python Frappe F23 build:

http://koji.fedoraproject.org/koji/taskinfo?taskID=10499859

Comment 6 Jan Kurik 2015-09-01 14:56:58 UTC
This message is a reminder that Fedora 23 Change Checkpoint: 100% Code Complete Deadline is on 2015-Sep-08 [1].

Expected bug state is ON_QA - Change has to be code complete and is possible to test it in the Beta release.

Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution.  It's important milestone as contingency plan may be put into effect if the Change that miss this deadline.

In case of any questions, don't hesitate to ask Wrangler (jkurik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/23/Schedule


Note You need to log in before you can comment on or make changes to this bug.